id: sync-phish

info:
  name: sync storage phishing Detection
  author: rxerium
  severity: info
  description: |
    A sync storage phishing website was detected
  reference:
    - https://sync.com
  metadata:
    max-request: 1
  tags: phishing,sync,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Sync | Secure Cloud Storage, File Sharing and Document Collaboration'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"sync.com")'
# digest: 490a0046304402202cdfd4814410f2c4f980c80ea0a68c8c39c91ad4fe4e8784063a952d8e76f911022027c9f79dc0b662b4ad1dcdd4d8ad2b528f0e990f9110800dc7d349dae9273d2d:922c64590222798bb761d5b6d8e72950